[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#614766: installation-reports: Installer an older netboot image (5.0.3) hangs because of untrusted packages


A Quarta 23 Fevereiro 2011 10:28:01 Peter Rohrer você escreveu:


> Boot method: USB-Stick with debian-503-amd64-netinst.iso


The current stable release it's Debian 6.0 'Squeeze'. Can you report against 
this version?

> Comments/Problems:
> The installer stared with no problem but failed to install any debian
> packages because the Debian Archive Signing Key on the media seems to be
> outdated. The progress bar in the Textmode-User-Interface was stuck with
> no error message. I then switched to the tty with the log where I found
> the classical "untrusted versions of the following packages will be
> installed" message. I would expect the installer to at least warn me about
> the problem and not just sit there showing a stuck progress bar.
> I was able to find a newer iso-image (debian-508-amd64-netinst.iso) to
> install the system.

With 5.0.8 you we're able to successfully install your system?

Melhores cumprimentos/Best regards,

Miguel Figueiredo

Reply to: